<?php
$z[0]=Array("field","草原,河北省,开垦,废弃物",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","河北拟立法规定：未获批准不得在草原搞旅游 禁止开垦基本草原种粮种树 近年来，在草原搞旅游、采集甘草和麻黄草等野生植物、排放废弃物等行为，对",76,323);
$z[1][4]['name']="description";
$z[2]=Array("field","河北拟立法规定：未获批准不得在草原搞旅游",325,423);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",425,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　草案还对6类流动做出了明确禁止性规定，其中包罗开垦基本<a href=\"/news/china/sz/201508/0515669.html\">草原</a>栽培粮食作物、经济作物、经济林；毁坏围栏、防火防灾等草原办法；在禁牧、休牧草原上放牧或者超载过牧；使用剧毒、高残留以及可能导致二次中毒的农药；违背法律、律例堆放或者排放废弃物；其他破坏草原的举动。(记者齐雷杰)\r\n\n<p>　　为了防止人类流动破坏草原，草案明确规定，未经许诺，不得在草原建房、建窑，不得挖砂、采石、剥取草皮、收罗甘草和麻黄草等野生植物，不得建树旅游办法、开展经营性旅游流动。<a href=\"http://www.xinnue.com/news/china/\" target=\"_blank\">热点新闻</a></p>\r\n\n<p>　　近年来，在草原搞旅游、收罗甘草和麻黄草等野生植物、排放废弃物等举动，对草原造成了破坏。为掩护草原资本免遭破坏，<a href=\"/fazhi/shwx/201509/23795.html\">河北省</a>拟立律例定，在草原上建房、建窑、开展经营性旅游流动等，需依法许诺。未获许诺，禁止在草原开展旅游等流动。同时，禁止开垦基本草原种粮种树、堆放或排放废弃物。</p><p>　　<strong>河北拟立律例定：未获许诺不得在草原搞旅游 禁止开垦基本草原种粮种树</strong></p>\r\n\n<p>　　河北省十二届人大常委会第十七次会议9月22日至25日在石家庄市召开。提交会议审议的《河北省草原条例(草案)》，对草原的权属、规划掩护、建树行使、监视查抄等内容做出了明确规定。草案规定，县级以上政府应成立草原掩护制度，划定草原生态掩护红线，逐渐成立和执行草原生态补偿机制，采纳综合设施恢复和提升草原生态功能。</p></div>",522,2407);
$z[5][4]['name']="body";
$z[6]=Array("field","",2409,2449);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2451,2490);
$z[7][4]['name']="litpic";

?>